#ifndef __SIMPLE_ADJ_H__
#define __SIMPLE_ADJ_H__

void simpleadj_init(void);
void *simpleadj_create(DWORD q, DWORD desired, float maxfb, DWORD period);
void simpleadj_destroy(void *parms);
void simpleadj_setb(void *parms, float band);
float simpleadj_feedb(void *parms, int l);

#endif				/* __SIMPLE_ADJ_H__ */
